AIX 7.1 TL 4:sendmail (IJ02917)

low Nessus Plugin ID 108892

Synopsis

遠端 AIX 主機缺少安全性修補程式。

描述

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3956 https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-3956 在 8.14.9 之前版本的 sendmail 內之 conf.c 中的 sm_close_on_exec 函式具有順序錯誤的引數,導致會略過設定預期的 FD_CLOEXEC 旗標,允許本機攻擊者透過自訂的郵件傳送程式存取意外高編號檔案描述元。

解決方案

安裝適當的過渡期修正。

另請參閱

http://aix.software.ibm.com/aix/efixes/security/sendmail_advisory3.asc

Plugin 詳細資訊

嚴重性: Low

ID: 108892

檔案名稱: aix_IJ02917.nasl

版本: 1.1

類型: local

已發布: 2018/4/10

已更新: 2018/4/10

風險資訊

VPR

風險因素: Low

分數: 1.4

CVSS v2

風險因素: Low

基本分數: 1.9

媒介: AV:L/AC:M/Au:N/C:P/I:N/A:N

弱點資訊

CPE: cpe:/o:ibm:aix:7.1

必要的 KB 項目: Host/AIX/lslpp, Host/local_checks_enabled, Host/AIX/version

修補程式發佈日期: 2018/4/6

弱點發布日期: 2018/4/6

參考資訊

CVE: CVE-2014-3956